//
//  AppDelegate.swift
//  BullsEye
//
//  Created by Victoria Wenderlich on 9/25/18.
//  Copyright © 2018 Razeware LLC. All rights reserved.
//

import UIKit
import WebKit

class AboutViewController: UIViewController {
  @IBOutlet weak var webView: WKWebView!
  @IBAction func close() {
    dismiss(animated: true, completion: nil)
  }

  override func viewDidLoad() {
    super.viewDidLoad()

    if let url = Bundle.main.url(forResource: "BullsEye",
                               withExtension: "html") {
        let request = URLRequest(url: url)
        webView.load(request)
    }
  }
}
